# Generated by Django 5.0.6 on 2024-07-01 12:39

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0238_alter_districtcustompage_content"),
    ]

    operations = [
        migrations.AddField(
            model_name="districthomepage",
            name="custom_css",
            field=models.TextField(
                blank=True,
                help_text="Pokud si rozumíš s CSS a potřebuješ manuálně upravit něco ve vzhledu webu, můžeš do tohoto pole zadat pravidla, která se aplikují napříč celým webem. V opačném případě sem prosím nic nezadávej.",
                null=True,
                verbose_name="Vlastní CSS",
            ),
        ),
    ]
